/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,600,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Montserrat:700i,800i,900i|Raleway:900&display=swap);

.image-overlay .image-overlay-inside {
    display: none;
}
.avia-caption-title {
	text-transform: none !important;
  	line-height: 45px;
}

.avia-slideshow-dots{
	display: none;
}


	
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, h1, h2 {
text-transform: none;
letter-spacing: -1px;
font-weight: 200;
}
h1 {font-size: 38px;
    letter-spacing: -2;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
	}
h3 {letter-spacing: -0.5px;
margin-bottom: 25px;}	

h4 {
    font-size: 18px;
    line-height: 1.3em;
    margin-bottom: 4px;
  font-weight: normal;} 
}

h5 {font-size: 16px;
    font-weight: normal;} 

.grid-content {
    background: #eee !important;
}
.grid-entry-title {
font-size: 13px;
color: #444 !important;
background: #eee !important;
}

.av_promobox {
	margin-top: 0px;
    padding: 10px 20px;
	/* było 20 30 */ }

  
.title_container .breadcrumb {
    margin-top: -24px;	  }
	.title_container {
    height: 22px;}
.title_container .main-title {
    display: none; }
	
.avia-promocontent {
    margin-right: 110px;
    position: relative;
    z-index: 3;
}
.av_promobox {
    margin-bottom: 25px;
    margin-top: 0;
    padding: 10px 20px;
}	
.iconbox .iconbox_content .iconbox_content_title {
    letter-spacing: 0px;
    text-transform: none; }
	  
.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a{
padding:6px 7px 7px 0;
border-bottom: 1px solid #eeeeee !important;
}


.widget_nav_menu .nested_nav>li:first-child>a{
border:none;
/* zibi */
border-bottom: 1px solid #ddd !important;
}

.widgettitle {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: none;
}
.ramka_flaga {
border: 1px solid #ddd !important;
}
body {
    color: #444;
    font: 13px/1.65em "Open sans" !important;
}
blockquote {
    font-size: 16px;
}
.logo img {
    margin-top: 18px;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
    display: block;
    padding: 45px 0;
    text-align: right;
}
.entry-content-wrapper li {
    margin-left: 1em;
    padding: 0;
}
.avia-menu-fx {
    bottom: 0px;
    height: 6px;}
.av-main-nav > li > ul {
    border-top-style: solid;
    border-top-width: 1px;
}
.phone-info {
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 0 0 15px;
}


.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, #top .header_color .sub_menu li ul a {
    color: #48B5F8;
	
}
#top .sub_menu > ul {
    float: left;
    margin: 0 22px 0 0;
	font-size: 13px;
}
#top #header .av-main-nav > li > a {
    font-weight: 600 !important;
    letter-spacing: .4px;
}

.slideshow_align_caption {
    display: table-cell;
    position: relative;
    text-align: right;
    vertical-align: middle;
}
.slideshow_caption {

    width: 60%;
}
#header_main {
    border-bottom: 1px solid #0164bf !important;
}
.responsive .phone-info span {
    display: none;
}


#fbuilder .fform h1 {
    font-size: 26px;
    margin: 5px 0;
    padding: 0;
}
.manga {
  margin: 6px 0 20px 0;}

.post-meta-infos {
    top: 0 !important;
}
	
.template-single-blog .blog-meta {
display: none !important;	}

.image-overlay {
	  background: none !important; }

#top .avia-button-fullwidth {
    font-size: 1em;
    }
/* aktualności */
h3.slide-entry-title.entry-title {
    font-size: 18px;
    margin-top: 11px;
}
.mojalinia1 {
  	line-height: 33px !important;
}

.naglowek_cien {
	font-family: Montserrat;
	font-style: italic !important;
	font-weight: 800 !important;
	font-size: 37px !important;
	text-transform: uppercase !important;
	line-height: 41px !important;
	text-shadow: 2px 2px 4px #000; 
}
